---
username: heckyel
fullname: Jesús E.
email:
- heckyel@cock.li
- heckyel@riseup.net
groups:
- fellows
shell: "/bin/bash"
extra:
  other_contact: XMPP:heckyel@riseup.net | SIP:heckyel@sip.linphone.org
  roles: Parabola Hacker, Package Monkey, Wiki Translator
  website: https://conocimientoslibres.tuxfamily.org
  occupation: Free Software
  yob: 1992
  location: Tumbes, Perú
  languages: Spanish and English
  interests: Free as in Freedom, Science, Arts
  favorite_distros: Parabola GNU/Linux-libre, Trisquel GNU/Linux
